Bug 1575772 - [abrt] wake_up_q: WARNING: CPU: 3 PID: 50 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x10e/0x460 [rtl8723be] [NEEDINFO]
Summary: [abrt] wake_up_q: WARNING: CPU: 3 PID: 50 at drivers/net/wireless/realtek/rtl...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:00f82371c52c46788218c689cb3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 21:06 UTC by PySnip
Modified: 2018-08-29 15:01 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:01:29 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (80.05 KB, text/plain)
2018-05-07 21:06 UTC, PySnip
no flags Details

Description PySnip 2018-05-07 21:06:21 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 50 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x10e/0x460 [rtl8723be]
Modules linked in: ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc dm_crypt vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp arc4 coretemp snd_soc_skl ath9k_htc rtl8723be snd_soc_skl_ipc ath9k_common btcoexist ath9k_hw snd_hda_ext_core rtl8723_common snd_soc_sst_dsp rtl_pci snd_soc_sst_ipc rtlwifi snd_soc_acpi snd_soc_core snd_hda_codec_realtek kvm snd_hda_codec_generic mac80211 snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel iTCO_wdt iTCO_vendor_support
 wmi_bmof hp_wmi intel_wmi_thunderbolt snd_hda_codec irqbypass crct10dif_pclmul crc32_pclmul snd_hda_core ghash_clmulni_intel intel_cstate ath intel_uncore snd_hwdep btusb uvcvideo btrtl snd_seq intel_rapl_perf btbcm snd_seq_device cfg80211 videobuf2_vmalloc btintel videobuf2_memops snd_pcm videobuf2_v4l2 videobuf2_common bluetooth videodev media joydev snd_timer mei_me snd ecdh_generic rfkill processor_thermal_device soundcore mei shpchp int340x_thermal_zone i2c_i801 intel_soc_dts_iosf intel_pch_thermal wmi kxcjk_1013 industrialio_triggered_buffer kfifo_buf intel_vbtn sparse_keymap tpm_crb tpm_tis tpm_tis_core industrialio tpm hp_wireless int3400_thermal acpi_pad acpi_thermal_rel binfmt_misc amdkfd amd_iommu_v2 amdgpu i915 chash gpu_sched i2c_algo_bit drm_kms_helper ttm drm r8169 crc32c_intel
 serio_raw mii video
CPU: 3 PID: 50 Comm: kworker/3:1 Not tainted 4.16.5-200.fc27.x86_64 #1
Hardware name: HP HP Notebook/81EE, BIOS F.13 07/21/2016
Workqueue: rtl8723be_pci rtl_c2hcmd_wq_callback [rtlwifi]
RIP: 0010:rtl8723be_fill_h2c_cmd+0x10e/0x460 [rtl8723be]
RSP: 0018:ffffb71641d7bd70 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9ef7d6586200 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000086 RDI: ffff9ef7eed968f0
RBP: 0000000000000030 R08: 0000000000000410 R09: 0000000000000004
R10: 0000000000000000 R11: 0000000000000001 R12: ffff9ef7ddf81520
R13: 0000000000000000 R14: dead000000000100 R15: 0000000000000001
FS:  0000000000000000(0000) GS:ffff9ef7eed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000557624877d78 CR3: 000000023d20a001 CR4: 00000000003606e0
Call Trace:
 ? wake_up_q+0x70/0x70
 halbtc_send_bt_mp_operation.constprop.19+0x62/0x90 [btcoexist]
 halbtc_set_bt_reg+0x4a/0x90 [btcoexist]
 ex_btc8723b1ant_bt_info_notify+0x307/0x6d0 [btcoexist]
 rtl_c2hcmd_launcher+0xbb/0x120 [rtlwifi]
 process_one_work+0x175/0x360
 worker_thread+0x2e/0x380
 ? process_one_work+0x360/0x360
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 41 80 bc 24 74 08 00 00 00 75 c9 48 89 c6 48 89 ef e8 47 96 6f df eb a9 48 c7 c7 e0 16 1d c1 c6 05 e7 41 01 00 01 e8 42 8e ee de <0f> 0b e9 2f ff ff ff 48 89 c6 41 c6 84 24 74 08 00 00 01 48 89

Comment 1 PySnip 2018-05-07 21:06:39 UTC
Created attachment 1432831 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:04:43 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:01:29 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.